@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800&display=swap');

body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color:#323334;
    padding-top: 94px;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Libre Baskerville', serif;
    color:#323334;
}
h1 {
    font-size: 46px;
    font-weight: 600;
}
h2 {
    color: #222;
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 11px;
}
h3 {
    font-size: 25px;
    margin-bottom: 20px;
}
h4 {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 600;
    letter-spacing: .5px;
}
p {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #333;
    line-height: 1.5;
}
ul, ol {
    list-style: none;
    padding: 0;
    margin: 0;
}
a{
      color: #323334;
      word-wrap: break-word;
      transition: all 0.3s ease;
      text-decoration: none !important;
      cursor: pointer;
}

.homenewbanner {
    padding: 20px 0;
    height: 600px;
    display: flex;
    align-items: center;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    position: relative;
}

.containernew {
    padding: 0 60px;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}

.smallbtn {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    padding: 14px 33px;
    border: 1px solid #323334;
    text-transform: uppercase;
    border-radius: 46px;
}

.blackbtn {
    background: #323334;
    color: #fff;
}
.redbtn {
    background: #e85d78;
    color: #fff;
    border-color: #e85d78;
}

.banner3con {
    margin: 0 auto;
    text-align: center !important;
    max-width: 900px;
}

.largebtn {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    padding: 7px 22px;
}

.redbtn {
    border: 2px solid #ff4e8b;
    background: #ff4e8b;
    color: #fff;
    font-weight: 500;
    display: inline-block;
}

.redbtn:hover {
    color: #fff;
    background: #f52626;
    border-color: #f52626;
}

.blackbtn:hover {
    background: #ff4e8b;
    color: #fff;
    border-color: #ff4e8b;
}

.footer3 {
    background: #222328;
    padding: 60px 0 50px;
}   

.footer_colm h4 {
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 19px;
    color: #fff;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.footer_colm p {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    color: #d5d5d5;
    max-width: 352px;
    margin-top: 5px;
}

.footercolm1 {
    -ms-flex: 0 0 31%;
    flex: 0 0 31%;
    max-width: 31%;
}

.footercolm1 span {
    display: block;
}

.footercolm1 span a {
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    color: #fff;
    margin-top: 0;
}

.footercolm1 h4 {
    margin-bottom: 5px;
}

ul.fmenus li a {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    color: #d5d5d5;
    max-width: 352px;
    margin-bottom: 39px;
}

.footercolm1 img {margin: 0 0 15px;}

ul.fmenus li {
    margin-bottom: 5px;
}

.footercolm2 {
    -ms-flex: 0 0 17%;
    flex: 0 0 17%;
    max-width: 17%;
}
.footercolm3 {
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    max-width: 24%;
}
.footercolm4 {
    -ms-flex: 0 0 28%;
    flex: 0 0 28%;
    max-width: 28%;
}

.dooter_blog_col .bdate {
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    color: #ff4e8b;
}

.dooter_blog_col .bdate sub {
    font-size: 12px;
    vertical-align: middle;
    margin-left: 5px;
    line-height: 1;
}

.dooter_blog_col p a {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 0;
    color: #d5d5d5;
}

.bcomment {
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: #99999a;
}

.dooter_blog_col {
    margin-bottom: 17px;
    padding-bottom: 6px;
    border-bottom: 1px solid #969597;
}
.dooter_blog_col:last-child {
    margin: 0;
    padding: 0;
    border: none;
}

.copywrite {
    background: #1b1b1b;
    padding: 10px 0;
}

.copywrite p {
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 16px;
    letter-spacing: 0em;
    color: #d5d5d5;
    margin: 0;
}

.copywrite ul.d-flex {
    justify-content: flex-end;
}

.copywrite ul.d-flex li {
    margin-left: 8px;
}

.copywrite .row {
    padding: 10px 0;
    align-items: center;
}
.newtopdar {background: #f2f2f2;padding: 9px 0;}

.newtopdar ul.topmenu {display: inline-flex !important;}

.newtopdar ul.topmenu li {
    margin-right: 32px;
}

.newtopdar ul.topmenu li a {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #333;
}

.btmhdrtop {
    padding: 7px 0;
    border-bottom: 1px solid #323334;
}

.btmhdrtopright ul li {
    margin-left: 18px;
    margin-bottom: 0;
}


.newheader a:hover {
    color: #e85d78;
}
.footermedias a {
    color: #fff;
}

.footermedias li {
    display: inline-block;
    margin-right: 16px;
}

ul.footermedias {
    margin-top: 20px;
}
.navbar-nav li.nav-item {
    padding: 34px 0px;
    margin-left: 27px;
}

.navbar-nav li.nav-item a.nav-link {
    padding: 0;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
}

nav.navbar {
    padding: 0;
}
.copywrite a {
    color: #e85d78;
}
.footercolm4 a {
    color: #d5d5d5;
}

.footercolm4 span {
    display: block;
}
.footer_colm a:hover {
    color: #e85d78;
}
.footercolm4 p {
    display: flex;
    margin-bottom: 10px;
}

.footercolm4 p i {
    font-size: 19px;
    min-width: 32px;
}

.banner3con p {
    color: #000;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 25px;
    letter-spacing: 1px;
    font-size: 17px;
    text-transform: capitalize;
}

.banner3con h1 {
    color: #000;
    margin-bottom: 31px;
    line-height: 1.1;
}
.bannerhero .owl-nav {
    display: none;
}

.bannerhero .owl-dots {
    position: absolute;
    bottom: 17px;
    width: 100%;
}
.bannerhero .owl-dots button.owl-dot.active span {
    background: #ff4e8b;
    border-color: #ff4e8b !important;
}
.bannerhero .owl-dots button:focus {
    outline: none;
}

.about-area {
}

.single-well p {
  color: #444;
}

.area-padding {
    padding: 98px 0;
}

.about-area img {
    width: 100%;
}

.section-headline {
    margin-bottom: 40px;
}
.section-headline h4.sec-eahd {
    font-size: 22px;
    font-weight: 300;
    color: #ff4e8b;
}
.services {
  position: relative;
  z-index: 0;
  background-color: #fcfcfc;
}

.services .section-title {
  margin-bottom: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .services .section-title {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .services .section-title {
    margin-bottom: 30px;
  }
}

.services .single-service {
  margin-bottom: 30px;
  border-radius: 8px;
  background-color: white;
  -webkit-box-shadow: 0px 0px 30px rgba(81, 94, 125, 0.082);
  box-shadow: 0px 0px 30px rgba(81, 94, 125, 0.082);
  padding: 35px 35px 40px 35px;
  text-align: left;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
  overflow: hidden;
  z-index: 2;
  border-bottom: 4px solid transparent;
  text-align: center;
  min-height: 240px;
}

.services .single-service:hover {
  -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.103);
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.103);
  border-bottom-color: #ff4e8b;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

.services .single-service:hover .f-icon {
  color: #fff;
  background: #ffeaef;
}

.services .single-service .f-icon {
  height: 75px;
  width: 75px;
  line-height: 77px;
  border-radius: 50%;
  background-color: #fff9fb;
  color: #ff4e8b;
  font-size: 19px;
  text-align: center;
  display: inline-block;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.services .single-service .text-title {
  color: #27314F;
  line-height: 28px;
  margin-top: 20px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.services .single-service p {
  line-height: 26px;
  font-size: 15px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.blog-img {
    width: 100%;
    height: 235px;
    position: relative;
}

.blog-img a {
    display: block;
}
.blog-img a img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s;
    object-position: top center;
    left: 0;
}
.blog-content {
    padding: 25px;
    min-height: 280px;
}
.blog-content .meta-info {
    font-size: 14px;
    color: #000;
    margin-bottom: 17px;
}
.blog-content p {
    margin-bottom: 0;
}
.blog-content h4 a:hover {
    color: #ff4e8b;
}
.single-blog-grid {border-radius: 10px;overflow: hidden;border: 1px solid #eaeaea;margin-top: 0;margin-bottom: 20px;}

.blog-img a img:hover {
    width: 110%;
    left: -5%;
}
#contact {
    background: #fcfcfc;
}

.contact-inner .contact-icon {
    margin: 20px 0 0;
}

.contact-inner .contact-icon i.fa {
    font-size: 33px;
    margin-bottom: 19px;
    color: #ff4e8b;
    width: 58px;
}

.contact-inner .contactrow2left iframe {
    width: 100%;
    height: 100%;position: absolute;
    left: 0;top: 0;
    display: block;
   
}

.form-control {
    font-size: 14px;
    padding: 10px;
    background: #fff;
}

.contactrow2 {
    background: #f2f2f2;
}
.single-testimonial {
    background: #fff;
    padding: 0;
    margin: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
    border-radius: 8px;
    border-bottom: 4px solid transparent;
    border: none;
}
.single-testimonial .quote-icon {
    position: static;
    text-align: center;
    margin-bottom: 30px;
}
.single-testimonial .quote-icon i {
    font-size: 58px;
    color: #222328;
    opacity: .1;
}
.single-testimonial .author {
    position: relative;
    padding-left: 0;
    min-height: 70px;
    margin-bottom: 25px;
    padding-top: 10px;
    text-align: center;
}
.single-testimonial .author img {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    position: static;
    left: 0;
    top: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: inline-block;
    margin-bottom: 11px;
}
.single-testimonial .author .name {
    font-size: 15px;
    font-weight: 600;
    color: #27314F;
}
.single-testimonial .author .name .deg {
    display: block;
    margin-top: 17px;
    font-size: 13px;
    font-weight: 400;
    color: #888;
}
.owl-stage-outer {}

.tetimonialslider {
}

.single-testimonial.video_test {
    position: relative;
    overflow: hidden;
}

.single-testimonial.video_test video {
    position: absolute;
    width: 100%;
    height: 102%;
    top: 0;
    left: 0;
    object-fit: cover;
    display: block;
}

.single-testimonial.video_test .author {
    position: absolute;
    top: 0;
    z-index: 2;
    width: 100%;
    left: 0;
    background: #f2f2f2b8;
    padding: 10px;
    min-height: auto;
}

.single-testimonial.video_test .author h4.name {
    margin: 0;
}
.tetimonialslider .owl-nav button:focus {
    outline: none;
}

.tetimonialslider .owl-nav button span {
    display: block;
    width: 41px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 27px;
}
.tetimonialslider .owl-nav button {
    background: #ff4e8b !important;
}
.tetimonialslider .owl-dots {
    display: none;
}
a:hover {
    color: #ff4e8b;
}
.principlares_sec.area-padding {}

.principlares_sec.area-padding h2 {
}

.principlares_sec .priinner img {display: inline-block;margin-bottom: 20px;width: 50px;}

.principlares_sec .priinner span {
    font-size: 22px;
    width: 48px;
    height: 47px;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    margin-right: 14px;
}

.principlares_sec .priinner p {
    margin: 0;
}
.smallbtn i.fa.fa-chevron-right {
    margin-left: 5px;
}
.homenewbanner:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background: #323232;
}

.homenewbanner .container {
    position: relative;
    z-index: 9;
}
.top_heading {
    font-size: 16px;
    font-weight: 600;
    color: #ff4e8b;
    display: block;
    margin-bottom: 5px;
}

.about_innerleft {
    margin-right: 23px;
}

.about_innerleft i.fa {
    font-size: 32px;
    color: #ff4e8b;
}
.about_con .well-middle {padding: 70px 0 63px 54px !important;max-width: 544px;width: 100%;}

.aboutimg {
    background-size: cover !important;
    background-position: center !important;
}
.newtopdar p {
    color: #333;
    margin: 0;
    font-weight: 500;
    line-height: 1.8;
}

.thinbtn {
    font-size: 11px;
    padding: 5px 16px;
    border-radius: 18px;
    letter-spacing: 1px;
    width: 93px;
    text-align: center;
}

.thinbtn:hover {background: #f52626;color: #fff !important;}

.top_btns {
    text-align: right;
    margin-left: 38px;
}

.newtopdar ul.topmenu li a i.fa {
    color: #ff4e8b;
    margin-right: 4px;
}
.contactrow2right {
    background: #fff;
    padding: 42px;
}

.contactrow2left {
    padding: 0;
    position: relative;
}

.contactrow2left h2 {margin-bottom: 20px;}

.footercolm1 p {
    max-width: 300px;
    font-size: 13px;
    line-height: 1.5;
}
.pagebanner {
    background: #ff4e8b;
    padding: 120px 0;
    background-size: cover !important;
    background-position: center !important;
    position: relative;
}

.pagebanner h1 {
    color: #fff;
}

ul.breadcrumb {
    background: none;
    justify-content: center;
    margin: 0;
    padding: 0;
}

ul.breadcrumb li.breadcrumb-item {
    color: white;
}

ul.breadcrumb li.breadcrumb-item::before {
    color: #fff;
}

ul.breadcrumb li.breadcrumb-item a {
    color: #fff;
}
.navbar-brand {
    display: flex;
    align-items: center;
}

.navbar-brand h4 {
    font-size: 22px;
    color: #333;
    line-height: 1;
    margin: 0 0 3px 0;
}

.navbar-brand span {
    display: block;
    font-size: 12px;
}

.logotxt {
    margin-left: 14px;
}
html {
    scroll-behavior: smooth;
}
#button {
  display: inline-block;
  background-color: #ff4e8b;
  width: 35px;
  height: 35px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  color: #fff;
  line-height: 35px;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
.pagebanner:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    top: 0;
    letter-spacing: 0;
    opacity: .5;
}
.blog {
  padding: 60px 0;
}
.blog .entry {
  margin-bottom: 40px;
}
.blog .entry .entry-img {
  max-height: 440px;
  overflow: hidden;
  margin-bottom: 22px;
}
.blog .entry .entry-title {
    font-size: 29px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 20px 0;
}
.blog .entry .entry-content h2 {
    font-size: 20px;
    margin-top: 30px;
    font-weight: 400;
}
.blog .entry .entry-content li {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #333;
    line-height: 1.5;
    margin-bottom: 10px;
}
.blog .entry .entry-title a {
  color: #2b2320;
  transition: 0.3s;
}
.blog .entry .entry-title a:hover {
  color: #f03c02;
}
.blog .entry .entry-meta {
  margin-bottom: 15px;
  color: #9c847b;
}
.blog .entry .entry-meta ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}
.blog .entry .entry-meta ul li + li {
  padding-left: 20px;
}
.blog .entry .entry-meta i {
  font-size: 13px;
  color: #ff4e8b;
  line-height: 0;
  margin-right: 6px;
}
.blog .entry .entry-meta a {
  color: #847872;
  font-size: 14px;
  display: inline-block;
  line-height: 1;
  font-weight: 400;
}
.blog .entry .entry-content p {
  line-height: 24px;
}
.blog .entry .entry-content .read-more {
  text-align-last: left;
}
.blog .entry .entry-content .read-more a {
  display: inline-block;
  color: #ff4e8b;
  padding: 0;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
}
.blog .entry .entry-content .read-more a:hover {color: #000;}
.blog .entry .entry-content h3 {
  font-size: 22px;
  margin-top: 30px;
  font-weight: bold;
}
.blog .entry .entry-content blockquote {
  overflow: hidden;
  background-color: #fafafa;
  padding: 60px;
  position: relative;
  text-align: center;
  margin: 20px 0;
}
.blog .entry .entry-content blockquote p {
  color: #4d4643;
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
}
.blog .entry .entry-content blockquote::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: #2b2320;
  margin-top: 20px;
  margin-bottom: 20px;
}
.blog .entry .entry-footer {
  padding-top: 10px;
  border-top: 1px solid #e6e6e6;
}
.blog .entry .entry-footer i {
  color: #836a61;
  display: inline;
}
.blog .entry .entry-footer a {
  color: #3a2f2b;
  transition: 0.3s;
}
.blog .entry .entry-footer a:hover {
  color: #f03c02;
}
.blog .entry .entry-footer .cats {
  list-style: none;
  display: inline;
  padding: 0 20px 0 0;
  font-size: 14px;
}
.blog .entry .entry-footer .cats li {
  display: inline-block;
}
.blog .entry .entry-footer .tags {
  list-style: none;
  display: inline;
  padding: 0;
  font-size: 14px;
}
.blog .entry .entry-footer .tags li {
  display: inline-block;
}
.blog .entry .entry-footer .tags li + li::before {
  padding-right: 6px;
  color: #6c757d;
  content: ",";
}
.blog .entry .entry-footer .share {
  font-size: 16px;
}
.blog .entry .entry-footer .share i {
  padding-left: 5px;
}
.blog .entry-single {
  margin-bottom: 30px;
}
.blog .blog-author {
  padding: 20px;
  margin-bottom: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .blog-author img {
  width: 120px;
  margin-right: 20px;
}
.blog .blog-author h4 {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 0px;
  padding: 0;
  color: #2b2320;
}
.blog .blog-author .social-links {
  margin: 0 10px 10px 0;
}
.blog .blog-author .social-links a {
  color: rgba(43, 35, 32, 0.5);
  margin-right: 5px;
}
.blog .blog-author p {
  font-style: italic;
  color: #bfb9b6;
}
.blog .blog-comments {
  margin-bottom: 30px;
}
.blog .blog-comments .comments-count {
  font-weight: bold;
}
.blog .blog-comments .comment {
  margin-top: 30px;
  position: relative;
}
.blog .blog-comments .comment .comment-img {
  margin-right: 14px;
}
.blog .blog-comments .comment .comment-img img {
  width: 60px;
}
.blog .blog-comments .comment h5 {
  font-size: 16px;
  margin-bottom: 2px;
}
.blog .blog-comments .comment h5 a {
  font-weight: bold;
  color: #4d4643;
  transition: 0.3s;
}
.blog .blog-comments .comment h5 a:hover {
  color: #f03c02;
}
.blog .blog-comments .comment h5 .reply {
  padding-left: 10px;
  color: #2b2320;
}
.blog .blog-comments .comment h5 .reply i {
  font-size: 20px;
}
.blog .blog-comments .comment time {
  display: block;
  font-size: 14px;
  color: #483b36;
  margin-bottom: 5px;
}
.blog .blog-comments .comment.comment-reply {
  padding-left: 40px;
}
.blog .blog-comments .reply-form {
  margin-top: 30px;
  padding: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .blog-comments .reply-form h4 {
  font-weight: bold;
  font-size: 22px;
}
.blog .blog-comments .reply-form p {
  font-size: 14px;
}
.blog .blog-comments .reply-form input {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}
.blog .blog-comments .reply-form input:focus {
  box-shadow: none;
  border-color: #fe825a;
}
.blog .blog-comments .reply-form textarea {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}
.blog .blog-comments .reply-form textarea:focus {
  box-shadow: none;
  border-color: #fe825a;
}
.blog .blog-comments .reply-form .form-group {
  margin-bottom: 25px;
}
.blog .blog-comments .reply-form .btn-primary {
  border-radius: 4px;
  padding: 10px 20px;
  border: 0;
  background-color: #2b2320;
}
.blog .blog-comments .reply-form .btn-primary:hover {
  background-color: #3a2f2b;
}
.blog .blog-pagination {
  color: #65534c;
}
.blog .blog-pagination ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}
.blog .blog-pagination li {
  margin: 0 5px;
  transition: 0.3s;
}
.blog .blog-pagination li a {
  color: #2b2320;
  padding: 7px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blog .blog-pagination li.active, .blog .blog-pagination li:hover {
  background: #ff4e8b;
}
.blog .blog-pagination li.active a, .blog .blog-pagination li:hover a {
  color: #fff;
}
.blog .sidebar {
  padding: 30px;
  margin: 0 0 60px 20px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .sidebar .sidebar-title {
  font-size: 17px;
  font-weight: 500;
  padding: 0 0 0 0;
  margin: 0 0 15px 0;
  color: #2b2320;
  position: relative;
}
.blog .sidebar .sidebar-item {
  margin-bottom: 30px;
}
.blog .sidebar .search-form form {
  background: #fff;
  border: 1px solid #ddd;
  padding: 3px 10px;
  position: relative;
}
.blog .sidebar .search-form form input[type=text] {
  border: 0;
  padding: 4px;
  border-radius: 4px;
  width: calc(100% - 40px);
}
.blog .sidebar .search-form form button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 15px;
  margin: -1px;
  background: #ff4e8b;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  line-height: 0;
}
.blog .sidebar .search-form form button i {
  line-height: 0;
}
.blog .sidebar .search-form form button:hover {
  background: #fd4509;
}
.blog .sidebar .categories ul {
  list-style: none;
  padding: 0;
}
.blog .sidebar .categories ul li + li {
  padding-top: 7px;
}
.blog .sidebar .categories ul a {
  color: #2b2320;
  transition: 0.3s;
  font-size: 15px;
  font-weight: 400;
}
.blog .sidebar .categories ul a:hover {
  color: #f03c02;
}
.blog .sidebar .categories ul a span {
  padding-left: 5px;
  color: #b4aca8;
  font-size: 14px;
}
.blog .sidebar .recent-posts .post-item + .post-item {
  margin-top: 15px;
}
.blog .sidebar .recent-posts img {
  width: 80px;
  float: left;
}
.blog .sidebar .recent-posts h4 {
  font-size: 15px;
  margin-left: 95px;
  font-weight: 500;
}
.blog .sidebar .recent-posts h4 a {
  color: #2b2320;
  transition: 0.3s;
}
.blog .sidebar .recent-posts h4 a:hover {
  color: #f03c02;
}
.blog .sidebar .recent-posts time {
  margin-left: 95px;
  font-size: 14px;
  color: #b4aca8;
  font-weight: 300 !important;
  display: block;
}
.blog .sidebar .tags {
  margin-bottom: -10px;
}
.blog .sidebar .tags ul {
  list-style: none;
  padding: 0;
}
.blog .sidebar .tags ul li {
  display: inline-block;
}
.blog .sidebar .tags ul a {
  color: #745f56;
  font-size: 12px;
  padding: 6px 14px;
  margin: 0 6px 8px 0;
  border: 1px solid #ded5d2;
  display: inline-block;
  transition: 0.3s;
}
.blog .sidebar .tags ul a:hover {
  color: #fff;
  border: 1px solid #ff4e8b;
  background: #ff4e8b;
}
.blog .sidebar .tags ul a span {
  padding-left: 5px;
  color: #c8bab5;
  font-size: 14px;
}

.blog .entry .entry-meta ul li {
    margin-right: 14px;
}
.contact-icon .single-icon {
    display: flex;
}

#contact.contactpagerow {
    background: #fff;
}

.contactpagerow .row.contactrow2 {
    background: #fff;
    align-items: start;
}

.col-md-6.contactrow2right.aos-init.aos-animate {}

.contactpagerow .row.contactrow2 .contactrow2right {
    background: #f2f2f2;
}
.contactsocial {
    margin-top: 27px;
}

.contactsocial ul.footermedias a {
    color: #ff4e8b;
}

.contactpagerow .contactrow2left {
    padding: 0 15px;
}
.loginleft {
    padding: 115px 15px;
    background: #f5f5f5;
}

.loginright {
    background-size: cover;
    background-position: center;
}
.control--checkbox input[type="checkbox"] {display: none;}

.control--checkbox span {
    padding-left: 27px;
    position: relative;
    display: block;
}

.control--checkbox span:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #838383;
    border-radius: 2px;
    position: absolute;
    left: 0;
    top: 1px;
}

.control--checkbox span:after {
    content: '';
    display: block;
    width: 13px;
    height: 5px;
    border-left: 1px solid #ff4e8b;
    border-bottom: 1px solid #ff4e8b;
    transform: rotate(-45deg);
    position: absolute;
    left: 3px;
    top: 7px;
    display: none;
}

.control--checkbox input:checked + span:after {
    display: block;
}
.newheader {
    padding: 3px 0;
    box-shadow: 0px 4px 10px rgb(0, 0, 0, .1);
    z-index: 999;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
}
.form-control:focus {
    outline: none;
    box-shadow: none;
}
.service_sin {
    padding: 29px 0;
}

.ser_con {
    padding: 20px 29px;
    background: #fff url(../images/shaps.svg);
    margin-left: -112px;
    margin-top: 55px;
    margin-bottom: 55px;
    box-shadow: 0px 0px 10px rgba(0,0,0,.05);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.ser_img {
    background-size: cover !important;
    background-position: center !important;
    border-radius: 15px;
    box-shadow: 0px 0px 10px rgba(0,0,0,.05);
}

.service_sin .flex-md-row-reverse .ser_con {
    margin-left: auto;
    margin-right: -112px;
}

.service_main {
    padding: 55px 0;
}
.ser_con h2 {
    font-size: 30px;
}
.mainheo > div {
    overflow: hidden;
}
.bannerhero {position: relative;}
.banner3con {padding: 0 15px;text-align: center;max-width: 1140px;margin-left: auto;margin-right: auto;position: relative;}
.banner3con h1 {color: #fff;font-size: 43px;text-transform: capitalize;font-weight: 600;}
.banner3con p {color: #fff;font-size: 17px;max-width: 650px;margin-left: auto;margin-right: auto;line-height: 30px;margin-top: 20px;margin-bottom: 35px;}
.bannerhero .owl-item.active h1 {-webkit-animation: 1s .3s fadeInUp both;animation: 1s .3s fadeInUp both; animation-delay: .5s;}
.bannerhero .owl-item.active p {-webkit-animation: 1s .3s fadeInUp both;animation: 1s .3s fadeInUp both;}
.bannerhero .owl-item.active a {-webkit-animation: 1s .3s fadeInUp both;animation: 1s .3s fadeInUp both; animation-delay: 1s;}
.owl-carousel .owl-nav button.owl-prev {background-color: #ff3547;position: absolute;left: 0;top: 50%;
color: #fff;font-size: 30px;margin: -40px 0 0;border-radius: 0;height: 50px;width: 50px;}
.owl-carousel .owl-nav button.owl-next {background-color: #ff3547;position: absolute;right: 0;top: 50%;color: #fff;font-size: 30px;margin: -40px 0 0;border-radius: 0;height: 50px;width: 50px;
}
.bannerhero.owl-theme .owl-nav {margin-top: 0;}
.bannerhero .owl-dots {position: absolute;left: 0;right: 0;bottom: 0;}
.bannerhero.owl-theme .owl-dots .owl-dot span {width: 11px;height: 20px;}
.bannerhero.owl-theme .owl-dots .owl-dot.active span, .bannerhero.owl-theme .owl-dots .owl-dot:hover span {background: #ff3547;}

.priinner {
    text-align: center;
    padding: 30px 10px;
    border: 1px solid #cfcfcf;
    border-radius: 10px;
    min-height: 279px;
    position: relative;
    transition: all .3s;
    top: 0;
}
.priinner:hover {
    top: -10px;
    border-bottom: 5px solid #ff4e8b;
}
.single-testimonial .author .name .deg img {
    position: static;
    border-radius: 0;
    width: auto;
    height: auto;
}

.single-testimonial .text {
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}